/* CSS Document */
body{
	border-left:0px 0px 0px 0px;
	height:100%;
	margin:0px;
	background-color: #E2E2E2;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: repeat-x;
	background-position: top;
}
	
TH,TD,DIV{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#666666; }
A,A:link,A:visited,A:active{ color:#000000; text-decoration:underline; }
A:hover{ color:#FF3300; text-decoration:none; }
	
/* ********** Control Panel Style ************** */
.controlpanel{ background:#FFF; border:#ADADAD solid; border-width:0px 0px 2px; }
.controlpanel IMG{ margin:15px 5px 0px; }
.controlpanel TD TD TD TD IMG{ margin:0px; }
.controlpanel TD TD TD{ width:auto; }
.controlpanel DIV{ border:#CCC solid; border-width:0px 1px; width:3px; height:100px; }
.controlpanel TD.SubHead{ background:#CCC; font-size:12px; color:#000; font-weight:bold; }
.controlpanel TD TD TD .SubHead{ background:transparent; border:0px; font-size:11px; color:#333; font-weight:normal; }
.controlpanel TD TD TD input{ background:#EFEFEF; font-size:11px; color:#000; font-weight:bold; padding-left:4px; }
.controlpanel TD TD TD select{ background:#EFEFEF; font-size:11px; color:#333;}
.controlpanel A.CommandButton{ font-size:10px; text-decoration:none;}
.controlpanel A.CommandButton:link{ color:#000; }
.controlpanel A.CommandButton:visited{ color:#000; }
.controlpanel A.CommandButton:active{ color:#000; }
.controlpanel A.CommandButton:hover{ color:#FF9900; text-decoration:underline;} 
.CommandButton,A.CommandButton:link,A.CommandButton:visited,A.CommandButton:active{ font-size:11px; color:#8C3318; text-decoration:none; font-weight:normal; }
A.CommandButton:hover{ color:#FB9409; text-decoration:none; font-size:11px; font-weight:normal; }

/* ********** Search Style ************** */
#SearchContainer input{MARGIN: 0px 0px 0px 0px; BORDER: 1px solid #000033; font-size:9px; color:#000033; BACKGROUND:#ffffff;  WIDTH: 100px;  HEIGHT: 15px;}
.search,a.search:link,a.search:active,a.search:visited,.search{ color:#396185; text-decoration:none; font-weight:bold; font-size:10px;}
a.search:hover{ color:#000000; text-decoration:none; font-weight:bold; font-size:10px;}

/* ********** Buttons Style ************** */
.StandardButton {color: #FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; background-color: #163C5B; }

/* ********** Pane Style ************** */
.TopPane{ padding:7px 7px 7px 7px;}
.TopLeftPane{ padding:7px 7px 7px 7px;}
.TopRightPane{ padding:7px 7px 7px 7px;}
.LeftPane{ padding:7px 7px 7px 7px; width:33%;}
.ContentPane{ padding:7px 7px 7px 7px;}
.RightPane{ padding:7px 7px 7px 7px; width:33%;}
.MidLeftPane{ padding:5px 5px 5px 5px;}
.MiddlePane{ padding:5px 5px 5px 5px; }
.MidRightPane{ padding:5px 5px 5px 5px;}
.BottomPane{padding:0;}


/* ********** Container Style ************** */
.Head{ font-size:12px; font-weight:bold; color:#666666; }
.SubHead{ font-size:11px; color:#666666; }
.SubSubHead{ font-size:11px; color:#666666; }
.Normal{ font-size:11px; color:#333333; }

/* ********** User Style ************** */
.user,a.user:link,a.user:active,a.user:visited,.user{ color:#CCFFFF; text-decoration:none; font-weight:normal; font-size:9px; font-family: Verdana, Arial, Helvetica, sans-serif;}
a.user:hover{color:#CCFFFF; text-decoration:underline; font-weight:normal; font-size:9px; font-family: Verdana, Arial, Helvetica, sans-serif;}

/* ********** Footer Style ************** */
.footer,a.footer:link,a.footer:active,a.footer:visited{	font-size:10px; color:#CCFFFF; text-decoration:none; font-weight:Normal;}
a.footer:hover{	color:#CCFFFF; text-decoration:underline; font-weight:Normal;}

/* ********** Links Style ************** */
.links,a.links:link,a.links:active,a.links:visited{	font-size:10px; color:#666666; text-decoration:Underline; font-weight:normal;}
a.links:hover{	color:#000000; text-decoration:none; font-weight:normal;}

/* ********** Breadcrumb Style ************** */
.breadcrumb,a.breadcrumb:link,a.breadcrumb:active,a.breadcrumb:visited{ font-size:10px; color:#666666; text-decoration:none; font-weight:normal; font-family: Arial, Helvetica, sans-serif;}
a.breadcrumb:hover{	font-size:10px; color:#FF0033; text-decoration:underline; font-weight:normal; font-family: Arial, Helvetica, sans-serif;}

/* ********** Menu Style ************** */
.MainMenu_MenuContainer{ background:transparent; width:100%;}
.MainMenu_MenuBar{}
.MainMenu_MenuIcon{ display:none; }
.MainMenu_RootMenuArrow{ display:none; }
.MainMenu_MenuArrow{ display:none; }

/*---------Root Menu Separator---------------*/
.MainMenu_MenuBreak{ display:none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
.ModuleTitle_MenuItemSel {background-color: transparent;}
.MainMenu_MenuItemSel {background-color: transparent;}

/*---------Sub Menu style---------------*/
.MainMenu_MenuItem,.submenuitembreadcrumb{
	font-family:Verdana, Arial, Helvetica, Tahoma; 
	color:#ffffff;	font-size:10px;	font-weight:normal;
	padding:5px 15px 5px 10px;
	border:0px #000000 solid; border-width:0px 0px;
}
.submenuitemselected{
	font-family:Verdana, Arial, Helvetica, Tahoma;
	color:#CEE18F;
	font-size:10px;
	font-weight:normal;
	padding:5px 15px 5px 10px;
	border:0px #000000 solid;
	background-color: #326690;
}
.submenu{
	font-family:Verdana, Arial, Helvetica, Tahoma;
	color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
	border:1px dotted #FFFFFF;
	padding:0px;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #163C5B;
	border: 1px dotted #FFFFFF;
}

/*---------Root Menu style---------------*/
.rootmenuitem TD{ padding:0; margin:0;}
.rootmenuitem TD DIV{  background-image:url(images/tab_03.gif); background-position:bottom right; background-repeat: no-repeat; margin:0; padding:0; margin: -26px 0 -13px 0; _margin:-14px 0;}
.rootmenuitem TD DIV DIV{  background-image:url(images/tab_01.gif); background-position: bottom left; background-repeat: no-repeat; margin:0; padding:0 11px;  margin: -26px 0 -13px 0; _margin:-14px 0;}
.rootmenuitem TD DIV DIV DIV{ color:#ffffff; background-image:url(images/tab_02.gif); background-position: bottom center; background-repeat:repeat-x; font-size:12px; font-family: Arial, Trebuchet MS, arial, Tahoma, Helvetica, sans-serif; font-weight: normal; padding: 18px 12px 4px 11px; height:37px; line-height:4.7em; margin: -26px 0 -13px 0; _margin:-14px 0; _line-height:1.3em;}

.rootmenuitemselected TD, .rootmenuitembreadcrumb TD{ padding:0; margin:0;}
.rootmenuitemselected TD DIV, .rootmenuitembreadcrumb TD DIV{ background-image:url(images/tabON_03.gif); background-position:bottom right; background-repeat: no-repeat; margin:0; padding:0; margin: -26px 0 -13px 0; _margin:-14px 0;}
.rootmenuitemselected TD DIV DIV, .rootmenuitembreadcrumb TD DIV DIV{ background-image:url(images/tabON_01.gif); background-position: bottom left; background-repeat: no-repeat; margin:0; padding:0 11px;  margin: -26px 0 -13px 0; _margin:-14px 0;}
.rootmenuitemselected TD DIV DIV DIV, .rootmenuitembreadcrumb TD DIV DIV DIV{ color:#ffffff; background-image:url(images/tabON_02.gif); background-position: bottom center; background-repeat:repeat-x; font-size:12px; font-family: Arial, Trebuchet MS, arial, Tahoma, Helvetica, sans-serif;   font-weight: normal; padding: 18px 12px 4px 11px; height:37px; line-height:4.7em; margin: -26px 0 -13px 0; _margin:-14px 0; _line-height:1.3em;}

/* ********** Other Style ************** */
#wrapper{ position:relative; height:258px; }s
#logo{ position:absolute; top:29px; left:29px; width:228px; height:31px; z-index:3; }
#user{ position:absolute; height:18px; top:8px; right:8px; text-align:right; z-index:3; }
#header{ position:absolute; bottom:40px; z-index:2; width:100%; background:url(headerbg.gif); }
#menu{ position:absolute; background:url(menubg.jpg); width:auto; height:54px; bottom:0px; z-index:1; }

